.aligncenter {
	margin: auto;
	height: auto;
}

li.left-dir {
	text-align: left;
}

/** helpers */
.w-100 {
	width: 100%;
}

/** Home page
***************************/

@media(min-width:1024px) {
	.home-technologies p {
		margin: auto;
		margin-bottom: 3.125vw;
	}

	.home-features {
		margin-top: -4vw;
	}

	.home-services-2 .text {
		margin-bottom: 4vw;
	}

}

.desc-head-home {
	font-size: 1.75vw !important;
}

.p-btn-source {
	margin-bottom: 0vw;
}

.text-light-blue {
	color: #48589d;
}

/*
.home-features .img .tab-btn a {
    text-decoration: underline;
}
*/

@media(max-width:1024px) {
	.desc-head-home {
		font-size: 5.3vw !important;
	}
}

/** Service page
***************************/
.arr-flex {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-top: 1vw;
	font-size: 24px;
}

.tabs h3.acordion-h {
	margin-top: 3vw;
	padding: 0;
	font-weight: 500 !important;
}

.desc-accordion-tab {
	padding-top: 0.5vw;
}

@media(max-width:1024px) {
	.tabs h3.acordion-h {
		margin-top: 3vw;
		margin-bottom: 5vw;
		padding-right: 2vw;
	}

	.arr-flex {
		margin-top: 3vw;
	}
}

@media(min-width:1024px) {
	.postid-1383 .service-managed .row .img {
		flex: 0 0 26.77vw;
	}
}


/** Projects page
***************************/
.btn-projects {
	text-align: center;
	padding-bottom: 2vw;
}


@media(max-width:1024px) {
	.btn-projects {
		padding-bottom: 10vw;
	}
}


/** Post page
***************************/

.blog-post .body iframe {
	width: 100%;
	height: 28vw;
}

@media(max-width:1024px) {
	.blog-post .body iframe {
		height: 63vw;
	}
}

.dropdown-menu li a {
	color: #ff0063;
	color: #fb488e;
}

.blog-post .body ul {
	list-style: disc;
}

/** Podcast page
***************************/

.single-podcast .blog-post .body iframe {
	width: 100%;
	height: 28vw;
}

@media(max-width:1024px) {
	.single-podcast .blog-post .body iframe {
		height: 63vw;
	}
}

/** Podcast page
***************************/

.single-podcast .blog-post .body iframe {
	width: 100%;
	height: 28vw;
}

@media(max-width:1024px) {
	.single-podcast .blog-post .body iframe {
		height: 63vw;
	}
}

.single-podcast .body ul {
	list-style: none;
	margin-bottom: 1vw;
}

.single-podcast .body ul li {
	position: relative;
}

.single-podcast .body ul li::before {
	content: "•";
	color: #ff0063;
	display: inline-block;
	font-size: 1.5vw;
	position: absolute;
	top: -0.4vw;
	left: -0.85vw;
}

.rtl.single-podcast .body ul li::before {
	left: auto;
	right: -0.85vw;
}

.rtl.single-podcast .blog-post[dir="ltr"] .body ul li::before {
	right: auto;
	left: -0.85vw;
}

.single-podcast .body ol {
	font-weight: 400;
	color: #888AA7;
	font-size: 1.04vw;
	padding-bottom: 1vw;
	list-style-position: inside;
}

@media(max-width: 1024px) {
	.single-podcast .body ul li::before {
		font-size: 7.5vw;
		top: -2.8vw;
		left: -3.3vw;
	}

	.rtl.single-podcast .body ul li::before {
		left: auto;
		right: -3.3vw;
	}

	.rtl.single-podcast .blog-post[dir="ltr"] .body ul li::before {
		right: auto;
		left: -3.3vw;
	}

	.single-podcast .body ol {
		font-size: 4vw;
	}
}

/** Jobs page
***************************/
@media(min-width:1024px) {

	.page-template-tpl-jobs .banner .container,
	.page-template-tpl-blog .banner .container,
	.single-services .banner .container,
	.page-template-tpl-customers .banner .container,
	.page-template-tpl-projects .banner .container {
		top: 50%;
	}

	.page-template-tpl-specializations .banner .container {
		top: 36%;
	}

	.single-usecases .banner .container {
		top: 38%;
	}

	.single-usecases .banner .bg img {
		max-height: 38vw;
	}
}


a.apply-light {
	padding: .47vw 0.8vw;
	margin-right: 1vw;
	text-align: center;
}


/** Specializations page
***************************/
.page-template-tpl-specializations .accordion .collapse ul {
	color: #111c4e;
	font-weight: 400 !important;
	font-size: 0.88vw !important;
}

.specializations .collapsible .collapse h3 {
	color: #03155f;
}

@media(max-width:1024px) {
	.page-template-tpl-specializations .accordion .collapse ul {
		font-size: 4vw !important;
	}
}

@media(min-width:1024px) {
	.specializations .collapsible .collapse h3 {
		font-size: 1.1vw !important;
		margin: 0;
		padding-bottom: 0.4vw;
	}
}


/** Customers page
***************************/
.title-div {
	text-align: center;
	padding-bottom: 1vw;
	padding-top: 2vw;
	width: 80%;
	margin: auto;
}


/** Technologies page
***************************/
.img-tech-div {
	background-color: #fcfcfc;
	width: 100%;
}

.technologies .technology-panel li img {
	mix-blend-mode: darken;
}

@media(max-width: 1024px) {
	.img-tech-div {
		width: auto;
	}
}

#breadcrumbs {
	margin-top: 10%;
	width: 87%;
	margin: 10% auto 0;
}

.page-template-tpl-techs #breadcrumbs {
	margin: 0 auto;
}

@media(min-width: 1024px) {
	#breadcrumbs {
		font-size: 1.11vw;
	}
}

@media(max-width: 1024px) {
	#breadcrumbs {
		width: 85%;
		margin: 20% auto 0;
	}

	.page-template-tpl-techs #breadcrumbs {
		margin: 10% auto 0;
	}
}

/* Change the white to any color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-box-shadow: 0 0 0 30px #111c4e inset !important;
	-webkit-text-fill-color: #fff;
}




/* About - Team member animation */
.person .img img {
	opacity: 1;
	height: auto;
	transition: opacity 0.4s linear;
}

.person .img img.hidden {
	opacity: 0;
	height: 0;
}



@media(min-width: 1024px) {
	.specializations .accordion .collapse p {
		font-size: 1.1vw !important;
	}

	.content-service {
		min-height: 9.5vw;
	}
}

.specializations .accordion .collapse ul li::before {
	margin-left: 5px;
}



#breadcrumbs {
	z-index: 1;
	position: relative;
}


/** Post single page
***************************/
.single-post .body ul {
	list-style: none;
	margin-bottom: 1vw;
}

.single-post .body ul li {
	position: relative;
}

.single-post .body ul li::before {
	content: "•";
	color: #ff0063;
	display: inline-block;
	font-size: 1.5vw;
	position: absolute;
	top: -0.4vw;
	left: -0.85vw;
}

.rtl.single-post .body ul li::before {
	left: auto;
	right: -0.85vw;
}

.rtl.single-post .blog-post[dir="ltr"] .body ul li::before {
	right: auto;
	left: -0.85vw;
}

.single-post .body ol {
	font-weight: 400;
	color: #888AA7;
	font-size: 1.04vw;
	padding-bottom: 1vw;
	list-style-position: inside;
}

@media(max-width: 1024px) {
	.single-post .body ul li::before {
		font-size: 7.5vw;
		top: -2.8vw;
		left: -3.3vw;
	}

	.rtl.single-post .body ul li::before {
		left: auto;
		right: -3.3vw;
	}

	.rtl.single-post .blog-post[dir="ltr"] .body ul li::before {
		right: auto;
		left: -3.3vw;
	}

	.single-post .body ol {
		font-size: 4vw;
	}
}